.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: @case.title }

  = render 'shared/additional_menu' do
    = link_to t(:back), :back, class: 'btn btn-secondary'

= render 'shared/alerts'

%p
  %b= t(:title_colon)
  = @case.title
%p
  %b= t(:keyword_colon)
  = @case.keyword
%p
  %b= t(:registrations_colon)
  %ul
    - @case.registrations.each do |registration|
      %li= link_to registration.title, [registration.meeting.committee,
      registration.meeting, registration]
